# Import sympy
from sympy import *

# Define independent (x) and dependent (y) variables
x = symbols('x')
y = symbols('y', cls=Function)

# Define differential equation y'(x) = 2*x*(y(x))**2
diffeq = Eq(y(x).diff(x), 2*x*(y(x))**2)

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, y(x))

# Show the general solution of the ODE
print(gsol)