# Import sympy
from sympy import *

# Define independent (x) and dependent (y) variables
t = symbols('t')
x = symbols('x', cls=Function)

# Define differential equation dx/dt = v0 + a*t
v0 = 5.0
a = 1.0
diffeq = Eq(x(t).diff(t), v0 + a*t)

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, x(t))

# Show the general solution of the ODE
print(gsol)